# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = openpmix-docs
pkgbase = openpmix
xdata = pkgtype=split
pkgver = 5.0.11-1
pkgdesc = Extended version of the PMI standard - documentation
url = https://github.com/openpmix/openpmix
builddate = 1782408268
packager = Jakub Klinkovský <lahwaacz@archlinux.org>
size = 11726774
arch = x86_64
license = BSD-3-Clause
makedepend = glibc
makedepend = hwloc
makedepend = perl
makedepend = libevent
makedepend = python
makedepend = zlib
